problem with RRDTOOLs

Post support questions that relate to the Windows 2003/2000/XP operating systems.

Moderators: Moderators, Developers

Post Reply
Author
Message
mkotarorx
Posts: 3
Joined: Wed Aug 01, 2018 9:21 am

problem with RRDTOOLs

#1 Post by mkotarorx » Wed Aug 01, 2018 3:10 pm

Hi everyone,

Finally I installed cacti 1.1.38 successfully on my w2k12 box. I have xampp 5.6.36 installed (with php 5.6 and my sql). Net-snmp 5.6.1.1-1, and rrdtools 1.2.15 installed.

When I tried to display a graphic from the local host. It said unknown rrdtools error with a cactis image on it.

May I ask how to fix this?

I also have another question in installing plugin.. I have not done any. So not sure if there are some default plugins come with the 1.x? Or this rrdtools error is also related to plugin...just unlogically guessing now as I am not familiar with this program...

Hope you can kindly help... I know I am getting little closer now unless there are more unknown problems further down :)

Arigaidou gozaimasu.

misterbux
Posts: 4
Joined: Thu Aug 09, 2018 10:11 pm

Re: problem with RRDTOOLs

#2 Post by misterbux » Thu Aug 09, 2018 10:14 pm

hi,

i'm also facing the same issue "unknown rrdtool error" . Anyone got solution on this? appreciate your help.

Thank you.

netniV
Cacti Guru User
Posts: 3132
Joined: Sun Aug 27, 2017 12:05 am

Re: problem with RRDTOOLs

#3 Post by netniV » Fri Aug 10, 2018 12:47 am

RRD Tool 1.2 is below the minimum level for cacti. I would suggest using . more up to date version.

misterbux
Posts: 4
Joined: Thu Aug 09, 2018 10:11 pm

Re: problem with RRDTOOLs

#4 Post by misterbux » Tue Aug 14, 2018 7:54 pm

netniV wrote:RRD Tool 1.2 is below the minimum level for cacti. I would suggest using . more up to date version.
Actually, i'm using Windows 7 64bit OS. There's only 1.2ver at https://oss.oetiker.ch/rrdtool/download.en.html , any idea on this?

Thank you.

misterbux
Posts: 4
Joined: Thu Aug 09, 2018 10:11 pm

Re: problem with RRDTOOLs

#5 Post by misterbux » Tue Aug 14, 2018 11:05 pm

mkotarorx wrote:Hi everyone,

Finally I installed cacti 1.1.38 successfully on my w2k12 box. I have xampp 5.6.36 installed (with php 5.6 and my sql). Net-snmp 5.6.1.1-1, and rrdtools 1.2.15 installed.

When I tried to display a graphic from the local host. It said unknown rrdtools error with a cactis image on it.

May I ask how to fix this?

I also have another question in installing plugin.. I have not done any. So not sure if there are some default plugins come with the 1.x? Or this rrdtools error is also related to plugin...just unlogically guessing now as I am not familiar with this program...

Hope you can kindly help... I know I am getting little closer now unless there are more unknown problems further down :)

Arigaidou gozaimasu.
Please refer viewtopic.php?f=3&t=58040&p=274077#p274077 .

You may use https://www.cacti.net/downloads/package ... vc2008.rar , I already tried and it's works!!

Regards.

Post Reply